Last modified: 2014-11-17 10:35:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27515 - wgVectorModules , wgWikiEditorModules JS variables removed, breaks back compat
wgVectorModules , wgWikiEditorModules JS variables removed, breaks back compat
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on:
Blocks: 27339
  Show dependency treegraph
 
Reported: 2011-02-17 23:22 UTC by Roan Kattouw
Modified: 2014-11-17 10:35 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Roan Kattouw 2011-02-17 23:22:31 UTC
We should probably reintroduce these to fix scripts using them.
Comment 1 Malafaya 2011-03-11 00:28:32 UTC
Same for wgArticlePath (I noticed this today). Not sure if it's interesting to also reintroduce this one.
Comment 2 Roan Kattouw 2011-03-13 10:43:49 UTC
(In reply to comment #1)
> Same for wgArticlePath (I noticed this today). Not sure if it's interesting to
> also reintroduce this one.
wgArticlePath is still available:

>>> wgArticlePath
"/wikipedia/mediawiki/wiki/$1"
Comment 3 Roan Kattouw 2011-03-13 10:55:46 UTC
Fixed in r83817.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links